Bug 497707 - ibus French translation update
ibus French translation update
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-26 07:54 EDT by Couret Charles-Antoine
Modified: 2009-09-21 18:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.0.20090508-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 00:12:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ibus update French translation (7.53 KB, application/octet-stream)
2009-04-26 07:55 EDT, Couret Charles-Antoine
no flags Details

  None (edit)
Description Couret Charles-Antoine 2009-04-26 07:54:19 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; fr-FR; rv:1.9.1b3) Gecko/20090327 Fedora/3.1-0.11.beta3.fc11 Firefox/3.1b3

ibus is not completely translate, I have update this work.

Reproducible: Always

Actual Results:  
ibus is not completely translate


Joint the update translation
Comment 1 Couret Charles-Antoine 2009-04-26 07:55:13 EDT
Created attachment 341348 [details]
ibus update French translation
Comment 2 Peng Huang 2009-04-30 01:12:10 EDT
It has been included in upstream source tree. I will build it soon.
Comment 3 Fedora Update System 2009-05-08 03:13:44 EDT
ibus-1.1.0.20090508-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ibus-1.1.0.20090508-1.fc11
Comment 4 Fedora Update System 2009-05-12 00:12:36 EDT
ibus-1.1.0.20090508-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.